prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libgsf-gnome-1
Description: GNOME specific extensions to libgsf
Version: 1.14.18
Requires: libgsf-1 libbonobo-2.0 >= 2.0.0 
Libs: -L${libdir} -lgsf-gnome-1
Cflags:
